Subject: Argh!
From: [email-masked] (Gilgamesh -)

3 Dec 1997 19:36:14 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]

 Hi all,
 
 I am running Windows NT 4.0 workstation on a p166 with 96 megs of ram  
& a 2gb hard drive ( ~700mb free).  I have installed gnuwin32 b18 and 
set up all the environment variables as listed in the FAQ.  Now, 
whenever I run gcc I get the error(s) below, but bash and the other 
"unix" tools work fine..  I've tried everything I can think of and 
bugged everyone I know, but still no luck ;)  If anyone knows how to fix 
this, I would really appreciate the information.
 
 Thanks!
 
 (unknown) heap_init: unable to allocate heap, win32 error 87
 cygwin: terminating
 (unknown) In cygwin_except_handler
 (unknown) Exception trapped!
 (unknown) exception C0000005 at 1001E4B2
 (unknown) exception: ax 0 bx 0 cx 6 dx 7
 (unknown) exception: si 6779632D di 36383369 bp 241FB30 sp 241FB30
 (unknown) exception is: STATUS_ACCESS_VIOLATION
 (unknown) Stack trace:
 (unknown) frame 0: sp = 0x241F964, pc = 0x1001282A
 (unknown) frame 1: sp = 0x241F980, pc = 0x77F94512
 (unknown) frame 2: sp = 0x241F9A4, pc = 0x77F88EEB
 (unknown) frame 3: sp = 0x241FA30, pc = 0x77F76266
 (unknown) frame 4: sp = 0x241FB30, pc = 0x10011D4D
 (unknown) frame 5: sp = 0x241FB44, pc = 0x10018972
 (unknown) frame 6: sp = 0x241FB5C, pc = 0x10011615
 (unknown) frame 7: sp = 0x241FF94, pc = 0x10011BFF
 (unknown) frame 8: sp = 0x241FFA0, pc = 0x4118D5
 (unknown) frame 9: sp = 0x241FFB0, pc = 0x40103B
 (unknown) frame 10: sp = 0x241FFC0, pc = 0x77F1B304
 (unknown) frame 11: sp = 0x241FFF0, pc = 0x0
 (unknown) End of stack trace
 (unknown) In cygwin_except_handler
 (unknown) Error while dumping state (probably corrupted stack)

 *note that these last 2 lines will repeat until I break out of the 
  program or shut down the DOS shell.

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".